Subject: FILE/internet-drafts/draft-ietf-mgtrk-mtqp-11.txt

From: "Casey Farrell" <[email-masked]>
Date: Thu, 24 Jul 2003 12:57:03 -0600

"FILE/internet-drafts/draft-ietf-mgtrk-mtqp-11.txt"

>From: "kaleforniu_weblog" <[email-masked]>
>To: [email-masked]
>Subject: Fwd:  WANTAGE & Bost Neskato ( Basque,  FIVE GIRLS)
>Date: Wed, 23 Jul 2003 21:21:23 -0000
>
>--- In [email-masked], kysi ferul
><redwingblakburdz@y...> wrote:
>
>
>   Note: forwarded message attached.
>
>
>
>
>
>Kysi Ferul  redwingblakburdz@y...
>
>
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>  ATTN: CATHY BALL
>c/o     "HWAET!"
>    Dear Ms. Ball,
>   I very much would like for YOU to translate my story, "GREEN
>SWASTIKA" into OLD ENGLISH
>(KENTISH?). I am the world's leading expert on DORSET DIALECT myself,
>so you will be working with another genius such as yourself. The idea
>is that this is but ONE STORY...in a larger work. "CALIFORNIA STAR"
>which is the FORMAT for a SEMANTIC WEB or CONVEGENCE SCENARIO to the
>purpose of putting school curriculum 'up on the Web'; ("Digital High
>Schools" AB 64)
>   You will love everything about this project, it is real, not make-
>believe, we are preserving the past,
>creating the future and preserving the integrity of  our language. I
>have a PHONETIC alternative script for some of the MULTI-LINGUAL web
>portaling which we are enabling, ie. BASQUE:
>BOST NESKATO..."5 GRLZ" ('Five Girls') and like that. We need the
>SAXON equivalent!
>  I very much love your "HWAET!"  Will you help me make MOUNTAINS out
>of WANTAGE?
>Peace & Love,
>http://www.pryderi.net
>
>   Note: forwarded message attached.
>
>
>
>
>
>Kysi Ferul  redwingblakburdz@y...
>
>
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>
>   Note: forwarded message attached.
>
>
>
>
>
>Kysi Ferul  redwingblakburdz@y...
>
>
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>
>   Note: forwarded message attached.
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>  http://www.neskato.net
>
>   Note: forwarded message attached.
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>
>   Note: forwarded message attached.
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>
>                                  BOST NESKATO  (FIVE GIRLS)
>
>   This amazing story I wrote many years ago, eventually titling
>it, "GREEN SWASTIKA" a play on several ideas, one; an old Basque
>flag. Another,  the idea that as there has always been references in
>our culture to Red Star or Yellow Circle or Yellow Star, or Red
>Square, Red Crescent, etc...and yet never a mention of Swastika in
>print, and the Green Star was the ESPERANTO symbol, I took it upon
>myself to derive a symbol just for CHILDREN and especially children
>of 'CELTIC' heritage who live in California, in order to instruct
>them by small stories to the HISTORY of CALIFORNIA, EUROPE and the
>WORLD! So the main story would be called "CALIFORNIA STAR" and
>centered in Marin County, the local aspect would be called MOUNTAIN,
>and would be about the Miwok people in Novato, and how they meet with
>Francis Drake in 1579. I would further show how a BASQUE connnection
>to world events was indeed active previously as the Basque excelled
>in navigation & exploration, and usually had no problems settling in
>with native populations, the
>
>GREEN SWASTIKA being yet another device or logo from ROMAN, GREEK,
>JUTISH, BYZANTINE, (and in the 20th century BASQUE) others, which
>makes an attractive esignwork, especially when composed as an
>Arabesque upon an edifice, or asCeltic motif in bookart.
>
>Here then, I wish to at this moment in  time rededicate this story-
>prefacing first that the idea is for one set of FIVE GIRLS...the
>American ones...being; Hawaiian-American, Jewish-American, Hispanic-
>American, Asian-American, & African-American. They are named Jane,
>Joan, Jean, June, and Jeanine. But then we go back to Europe for the
>FIVE CELTIC GIRLS....WELSH, CORNISH, MANX, SCOTS, & BRETON, in order
>to go to our MULTILINGUAL WEBPORTALING scenario.
>
>From there we go back and examine FIVE cultures to study on our own
>time...Maori, Mee-yeow, Minoan, Maasai, and Mayan. The "EXACTNESS"
>of 'Five' si not important...it is but a STARTING POINT and is found
>UNIVERSALLY in ALL TRIBES & NATIONS....so we can find next FIVE HAN
>(CHINESE) EXAMPLE: The Hin...Hun...Hen...Han...& Hon. Or we can go by
>SEA...BLACK...ARAL....RED....etc.. By
>DESERTS....GOBI....KALAHARI...NUBIAN...and whatnot.
>
>This we my intention years ago, before 'SEARCH ENGINES" (which
>incidentally I have CONSULTED upon..."SORTING" & "VOICE" by
>arithmetical means!)
>
>Anyway....the concept is being re-examined, I understand as 'SEMANTIC
>WEB" whcih got a mention in today's SF CHRONICLE...however, the
>reason I write TODAY is in this mornings ALMANAC by MORRISON
>PLANETARIUM...."In tonite's sky....the Moon has climed up a string of
>planets in the West after sunset....all FIVE visable at the same time!
>
>
>
>GREEN SWASTIKA COPYRIGHT 1994 CASEY FARRELL
>
>BOST NESKATO COPYRIGHT 1995 CASEY FARRELL
>
>CALIFORNIA STAR COPYRIGHT 1987 CASEY FARRELL
>
>ALLL RIGHTS RESERVED
>
>
>
>---------------------------------
>Do You Yahoo!?
>Yahoo! Tax Center - online filing with TurboTax
>--- End forwarded message ---
>
>

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE*  
http://join.msn.com/?page=features/virus